@charset "utf-8";
/* CSS Document */

html, body {
	height: 100%;
}

* {outline:none; }
a {outline:none; border:none; text-decoration:none; color:#323031;}
a:hover {text-decoration:underline;}

body {margin:0; padding:0;font-family:'AvenirLTStd45Book',Arial, Helvetica, sans-serif; color:#323031; font-size:14px;}

#wrapper {width:1000px; margin:0 auto;}

h1 {}
h2 {}

a img {outline:none; border:none;}

/* Body Classes */
#header {float:left; width:100%; height:120px; }
	#header img {float:left; margin:50px 0 0 0;}
	#header #login-welcome {float:right; margin:20px 0 0 0; font-size:13px;}
		#header #login-welcome span {padding-right:10px; font-weight:bold;}
	#header #search {float:right; clear:right; width:205px; height:20px; margin-top:29px;}
		#header #search form {float:right;}
		#header #search span {float:left; font-weight:bold; font-size:13px; margin:5px 6px 0 0;}
		#header #search #search-field {border:none; background:url(../images/search-field-bg.gif) no-repeat top left; width:120px; height:20px; padding-left:4px; font-family:'AvenirLTStd45Book',Arial, Helvetica, sans-serif; color:#323031; font-size:13px; float:left; margin-top:2px;}
		#header #search #search-bt {border:none; background:url(../images/search-bt-bg.gif) no-repeat top left; width:20px; height:20px; float:left; cursor:pointer; margin-top:2px;}
		/* Menu And Drop Downs Start */
			ul.topnav {	list-style: none; margin:21px 0 10px -5px; width: 600px; height:23px; padding:10px 0 0 0; float:right; text-align:left; /*overflow:hidden;*/}
			/*@-moz-document url-prefix()		{	ul.topnav { margin-top:53px; }	}*/
				ul.topnav li {	margin: 0;	padding: 0 9px 0 9px; position: relative; display:inline; float:left; }
				ul.topnav li.start {padding-left:0;}
				ul.topnav li.end {padding-right:0;}
				ul.topnav li.drop-down { padding-right:15px;}
					ul.topnav li a {font-family:'AvenirLTStd45Book',Arial, Helvetica, sans-serif; color:#101010; font-size:12px; cursor:pointer; padding: 5px 2px 5px 2px; display:inline-block;}
					ul.topnav li a:hover, .subhover {text-decoration:none; background:url(../images/menu-hover-underline.gif) 0 90% repeat-x;	}
				ul.topnav li span { /*----Drop down trigger styles--*/
					width: 17px;	height: 35px;		}
					ul.topnav li span.subhover {background-position: center bottom; cursor: pointer;}/*-- --Hover effect for trigger--*/
				ul.topnav li ul.subnav {list-style: none;	position: absolute; left: 0px;	width: 200px; background:#CCC;	margin: 0; padding: 0;	display: none; text-align:left; z-index:1000; position:absolute; border-radius:0px; 	}
					/*@-moz-document url-prefix()		{	ul.topnav li ul.subnav { top: 27px; }	}*/
				ul.topnav li ul.subnav li{	margin: 0; padding: 0; float:left; clear: both;}
					html ul.topnav li ul.subnav li a { width: 180px; padding: 10px 10px 10px 10px; font-family:'AvenirLTStd45Book',Arial, Helvetica, sans-serif; color:#FFF; display:block; }					
						html ul.topnav li ul.subnav li a:hover { background:none; background-color:#dfacaf;	color:#FFF;}
						html ul.topnav li ul.subnav li.end a {border:none; }
		/* Menu And Drop Downs End */	

#content {float:left; width:100%; min-height:200px; background-color:#f7f8f8; padding-bottom:20px; }
	ul#four-main {float:left; margin:30px 15px 0 70px; padding:0; list-style:none; width:308px; height:308px;}
		ul#four-main li {float:left; margin:0 8px 6px 0; height:144px; overflow:hidden;}
			ul#four-main li a:hover img {margin-top:-144px;}
			ul#four-main li#news a:hover img {margin-top:0px;}
	a#call-to-action {float:left; margin:30px 0 0 0; }
	
	#left-col, #right-col {float:left; width:50%;}	
	#left-col {padding-top:10px;}
	#right-col {padding-top:30px;}
		#left-col h2 {font-family:'AvenirRegular',Arial, Helvetica, sans-serif; color:#bc585e; font-size:20px; padding-left:30px;}
		#right-col h1 { color:#bc585e; font-size:24px; }
		#right-col p  {padding:0 30px 0 20px; margin:0 0 12px 0;}
		#right-col h1, #right-col h2, #right-col h3, #right-col h4 {font-family:'AvenirRegular',Arial, Helvetica, sans-serif; padding:0 30px 0 20px; margin:0 0 12px 0; font-weight:normal;}
	#full-col {float:left; width:100%; padding-top:20px;}	
		#full-col h1 {font-family:'AvenirRegular',Arial, Helvetica, sans-serif; color:#bc585e; font-size:24px; }
		#full-col p, #contact-form {padding:0 30px 0 30px; margin:0 0 12px 0;}
		#full-col h1, #full-col h2 {font-family:'AvenirRegular',Arial, Helvetica, sans-serif; font-weight:normal; padding:0 30px 0 30px; margin:0 0 12px 0;}
		#full-col h3 {font-family:'AvenirBlack',Arial, Helvetica, sans-serif; font-weight:normal; padding:0 30px 0 30px; margin:10px 0 0 0;}
		#right-col p#brand-products a {padding:3px 5px; margin-left:-5px; font-family: 'AvenirBlack',Arial, Helvetica, sans-serif;}
			#right-col p#brand-products a:hover {text-decoration:none; background:url(../images/menu-hover-underline.gif) bottom left repeat-x;}
		
		#full-col table#radios {width:360px;}
			#full-col table#radios tr td {height:30px;}
		#full-col table tr td {height:36px;}
		table#bus-details, table#enquiry-details {width:45%; float:left; font-size:13px; }
			table#bus-details {margin-right:50px;}
			#full-col input[type=text] {width:100%; font-family:'AvenirLTStd45Book',Arial, Helvetica, sans-serif; color:#323031; font-size:14px;}
			#full-col textarea {width:100%; height:180px; font-family:'AvenirLTStd45Book',Arial, Helvetica, sans-serif; color:#323031; font-size:14px;}
			#full-col input.medium {width:90%;}
			#full-col input.short {width:100%;}
			#full-col #submit {border:1px solid #999; background:#fff; font-family:'AvenirBlack',Arial, Helvetica, sans-serif; color:#000; font-size:11px; padding:4px 8px 2px 8px; float:right; margin:10px 8px 30px 0;}
				#full-col #submit:hover {cursor:pointer; background:#CCC;}
			#full-col ul#category-links {margin:20px 0 0 80px; padding:0; list-style:none;}
				#full-col ul#category-links li {float:left; margin-right:64px;}
					#full-col ul#category-links li a {display:block; overflow:hidden; width:236px; height:236px; background-color:#000099;}
						#full-col ul#category-links li a:hover {background-position:bottom;}
		
		ul#news-events-categories {margin:0; padding:0; list-style:none; float:right; width:200px; margin:0 0 10px 20px;}			
			ul#news-events-categories li {margin-bottom:5px;}
			ul#news-events-categories li h3 {padding:0; margin:0; }	
		.title {}
						
		
	
	#breadcrumbs {margin:0 0 20px 30px; color:#999;}
		#breadcrumbs a {color:#999;}	
	h1#title {margin-bottom:0px;}
	h1.category {padding-bottom:10px !important;}
	p#event-date {margin-top:2px; color:#999;}	
	p.event-date {margin:2px 0 !important; color:#999;}		
	.break {display:none;}
	#contact-information span {font-family:'AvenirBlack',Arial, Helvetica, sans-serif;}
	.item-spacer {margin-top:25px !important;}
	.read-more {color:#bc585e;}
	
	img#fixed {float:left; border-bottom:10px solid #666;}
	
	ul#preview-box {float:left; margin:45px 0 0 50px; padding:0; list-style:none; width:930px;}
		ul#preview-box li {float:left; margin:0 25px 0 0; height:auto; min-height:220px; max-width:160px; font-size:11px; font-family:'AvenirMedium',Arial, Helvetica, sans-serif; overflow:hidden;}
		ul#preview-box li.start-product {clear:both;}
			ul#preview-box li a {display:block; width:160px; height:160px; background:no-repeat top;}
				ul#preview-box li a:hover {background-position:bottom;}
				ul.no-rollover li a:hover {background-position:top !important;}
			ul#preview-box li p {margin:10px 5px;}
			ul#preview-box li p span.old, #product-content #product-copy #options li span.old {text-decoration:line-through;}
			ul#preview-box li p span.new, #product-content #product-copy #options li span.new {color:#006600; font-weight:bold;}

#category-brand-menu {float:left; width:100%; height:46px; background:#a7a9ac;}
	#category-brand-menu ul#category-icons {margin:8px 0 0 20px; padding:0; list-style:none;}	
		#category-brand-menu ul#category-icons li {float:left; margin-right:10px; }
			#category-brand-menu ul#category-icons li a {display:block; height:30px; width:30px; overflow:hidden;}	
				#category-brand-menu ul#category-icons li a:hover img, #category-brand-menu ul#category-icons li a#current  img {margin-top:-30px;}
	#category-brand-menu #brands-list {float:left; width:800px; font-family:'AvenirRegular',Arial, Helvetica, sans-serif; color:#000; font-size:16px; overflow:hidden; margin-top:9px;}
		#category-brand-menu #brands-list a {float:left; margin:0 10px; padding-bottom:3px;}
			#category-brand-menu #brands-list a:hover, #category-brand-menu #brands-list a#current {border-bottom:1px solid #008066; text-decoration:none;}

#warning, .warning {color:#990000; font-weight:bold;}

.out-dent {padding-left:0px !important;}

.break {display:none;}

table#shopping-cart {width:94%; margin:0 0 0 30px; border-collapse:collapse;}
	table#shopping-cart tr { border-bottom:2px solid #f5f6f6;}
	
	table#shopping-cart th {height:40px; padding:0 5px;}
		table#shopping-cart th.left {text-align:left;}
	table#shopping-cart td {background:#FFFFFF; padding:0 5px;}
	table#shopping-cart tr#end-row td {background:none;}
		table#shopping-cart td input {text-align:center;}
	table#shopping-cart tr.min-qty-enforced td { background-color: #FFD9DA !important; } 
		span#min-qty-message {color:#990000; float:right; margin-right:8px;}	
			table#shopping-cart td input.quantity {width:30px;}
			a.remove-item {display:block; width:16px; height:16px; background:url(../images/remove-item.png) no-repeat;}
	.cart-buttons {border:1px solid #999; background:#fff; font-family:'AvenirBlack',Arial, Helvetica, sans-serif; color:#000; font-size:11px; padding:5px 8px 3px 8px; float:right; margin:10px 8px 30px 0;}
		a.cart-buttons {padding:5px 8px 3px 8px; clear:both; *min-width:90px;}
			@-moz-document url-prefix() {a.cart-buttons {padding:6px 8px 4px 8px;}}

		.cart-buttons:hover {cursor:pointer; background:#CCC; text-decoration:none;}
		
table#join-form {width:94%; margin:0 0 0 30px;}
	table#join-form input[type=text], table#join-form input[type=password] {width:30%;}
	table#join-form input[type=submit] {border:1px solid #999; background:#fff; font-family:'AvenirBlack',Arial, Helvetica, sans-serif; color:#000; font-size:11px; padding:4px 8px 2px 8px; margin:10px 8px 30px 0;}
		table#join-form input[type=submit]:hover {cursor:pointer; background:#CCC; text-decoration:none;}
		
table#join-form #new-code { font-size: 12px; text-decoration: underline; } 		

table#edit-details {width:94%; margin:0 0 0 30px;}
	table#edit-details input[type=text], table#edit-details input[type=password] {width:200px;}
	table#edit-details input[type=submit] {border:1px solid #999; background:#fff; font-family:'AvenirBlack',Arial, Helvetica, sans-serif; color:#000; font-size:11px; padding:4px 8px 2px 8px; margin:10px 8px 30px 0;}
		table#edit-details input[type=submit]:hover {cursor:pointer; background:#CCC; text-decoration:none;}
		
table#edit-details-error {width:94%; margin:0 0 0 30px;}		
	
#wholesaler-sub-nav {float:left; width:98%; text-align:right;}	

#cart-button {font-weight:bold; color:#990000;}
	#cart-button:hover {text-decoration:none; color:#333333;}
	#cart-button span {color:#666666 !important; font-style:italic; }

/* Search Results */
ol#search-results {margin:0 0 0 50px; /* IE 8,9 &10 */ margin-left:55px\0/IE8+9;  /*IE7*/*margin-left:55px; padding:0; }
	ol#search-results li {margin-bottom:10px;}
		ol#search-results li a.result-title {color:#bc585e;}
		ol#search-results li a {color:#069;}

#rc_error_message {position:fixed; width:380px; height:36px; top:50%; left:50%; margin:-38px 0 0 -210px; padding:20px; background:rgba(0,0,0,0.8); color:#fff; display:none; z-index:10000; border-radius:10px; border:5px solid #fff; box-shadow: 0 0 10px #333; text-align:center;}

/* Footer Classes */
#footer {float:left; width:100%; margin-top:20px; text-align:center; font-size:12px; color:#818285;}
	#footer  a { color:#818285; padding-left:20px; }
	#credit {text-align:right;}
	#footer p span {padding-right:10px;}
		#footer p a#email {padding-left:0 !important;}
		
		#register-pop {width:175px; min-height:22px; position:absolute; background-color:#007455; border-radius:5px; top:50px; margin-left:-15px; font-family:'AvenirLTStd45Book',Arial, Helvetica, sans-serif; color:#fff; font-size:13px; padding:10px 10px 5px 15px; display:none;}
		#register-pop:before { content:""; position: absolute; right: 10px; top: -15px; width: 0; height: 0; border-left: 0px solid transparent; border-left: 15px solid transparent; border-bottom: 20px solid #007455; z-index:1000;-moz-transform: rotate(15deg); -webkit-transform: rotate(15deg); -ms-transform: rotate(15deg); -o-transform: rotate(15deg);}